import React from 'react';
import { WALL_COLOUR } from '../../constants';
import './style.scss';

export default function Walls(props) {
    return (
        <g className="walls">
            <path d="M397.21,847a13.18,13.18,0,1,1,0-26.36H683.9a13.18,13.18,0,0,1,0,26.36Z"/>
            <path className="cls-1" d="M683.9,823.09a10.68,10.68,0,1,1,0,21.36H397.21a10.68,10.68,0,1,1,0-21.36H683.9m0-5H397.21a15.68,15.68,0,1,0,0,31.36H683.9a15.68,15.68,0,1,0,0-31.36Z"/>
            <path d="M206.37,343.46a13.18,13.18,0,0,1,0-26.36h128a13.18,13.18,0,0,1,0,26.36Z"/>
            <path className="cls-1" d="M334.37,319.6a10.68,10.68,0,0,1,0,21.36h-128a10.68,10.68,0,1,1,0-21.36h128m0-5h-128a15.68,15.68,0,0,0-15.68,15.68h0A15.68,15.68,0,0,0,206.37,346h128a15.68,15.68,0,0,0,15.68-15.68h0a15.68,15.68,0,0,0-15.68-15.68Z"/>
            <path d="M111,154.47a13.18,13.18,0,1,1,0-26.36H239a13.18,13.18,0,1,1,0,26.36Z"/>
            <path className="cls-1" d="M239,130.61A10.68,10.68,0,0,1,239,152H111a10.68,10.68,0,0,1,0-21.36H239m0-5H111a15.68,15.68,0,0,0-15.68,15.68h0A15.68,15.68,0,0,0,111,157H239a15.68,15.68,0,0,0,15.68-15.68h0A15.68,15.68,0,0,0,239,125.61Z"/>
            <path d="M842.53,154.47a13.18,13.18,0,0,1,0-26.36h128a13.18,13.18,0,0,1,0,26.36Z"/>
            <path className="cls-1" d="M970.54,130.61a10.68,10.68,0,0,1,0,21.36h-128a10.68,10.68,0,1,1,0-21.36h128m0-5h-128a15.68,15.68,0,0,0-15.68,15.68h0A15.68,15.68,0,0,0,842.53,157h128a15.68,15.68,0,0,0,15.68-15.68h0a15.68,15.68,0,0,0-15.68-15.68Z"/>
            <path d="M746.94,343.46a13.18,13.18,0,1,1,0-26.36h128a13.18,13.18,0,1,1,0,26.36Z"/>
            <path className="cls-1" d="M874.95,319.6a10.68,10.68,0,0,1,0,21.36h-128a10.68,10.68,0,0,1,0-21.36h128m0-5h-128a15.68,15.68,0,0,0-15.68,15.68h0A15.68,15.68,0,0,0,746.94,346h128a15.68,15.68,0,0,0,15.68-15.68h0a15.68,15.68,0,0,0-15.68-15.68Z"/>
            <path d="M779.12,689.34a13.29,13.29,0,0,1-13.28-13.28V613.71a13.28,13.28,0,1,1,26.55,0v62.35A13.29,13.29,0,0,1,779.12,689.34Z"/>
            <path className="cls-1" d="M779.12,602.94a10.79,10.79,0,0,1,10.78,10.78v62.35a10.78,10.78,0,0,1-21.55,0V613.71a10.79,10.79,0,0,1,10.78-10.78m0-5a15.78,15.78,0,0,0-15.78,15.78v62.35a15.78,15.78,0,0,0,31.55,0V613.71a15.78,15.78,0,0,0-15.78-15.78Z"/>
            <path d="M397.09,940.5a13.06,13.06,0,1,1,0-26.12h96a13.06,13.06,0,0,1,0,26.12Z"/>
            <path className="cls-1" d="M493.12,916.88a10.56,10.56,0,0,1,0,21.12h-96a10.56,10.56,0,0,1,0-21.12h96m0-5h-96a15.56,15.56,0,0,0-15.56,15.56h0A15.56,15.56,0,0,0,397.09,943h96a15.56,15.56,0,0,0,15.56-15.56h0a15.56,15.56,0,0,0-15.56-15.56Z"/>
            <path d="M587.93,940.5a13.06,13.06,0,1,1,0-26.12h96a13.06,13.06,0,0,1,0,26.12Z"/>
            <path className="cls-1" d="M684,916.88A10.56,10.56,0,0,1,684,938h-96a10.56,10.56,0,1,1,0-21.12h96m0-5h-96a15.56,15.56,0,0,0-15.56,15.56h0A15.56,15.56,0,0,0,587.93,943h96a15.56,15.56,0,0,0,15.56-15.56h0A15.56,15.56,0,0,0,684,911.88Z"/>
            <path d="M301.77,690.18a13.51,13.51,0,0,1-13.5-13.5V613.94a13.5,13.5,0,1,1,27,0v62.75A13.51,13.51,0,0,1,301.77,690.18Z"/>
            <path className="cls-1" d="M301.77,602.95a11,11,0,0,1,11,11v62.75a11,11,0,0,1-22,0V613.94a11,11,0,0,1,11-11m0-5a16,16,0,0,0-16,16v62.75a16,16,0,0,0,32,0V613.94a16,16,0,0,0-16-16Z"/>
            <path d="M2.5,1035.18v-515a13.28,13.28,0,0,1,22.63-9.29A13,13,0,0,1,29,520.18L29,694.9h82.18A13.21,13.21,0,0,1,124.39,708v32.09a13.21,13.21,0,0,1-13.24,13.14H29v255.59l1021.92-1.22,1.19-254.38H969.51a13.21,13.21,0,0,1-13.24-13.14V708a13.21,13.21,0,0,1,13.24-13.14h82.57l-.32-174.7a13,13,0,0,1,3.83-9.28,13.26,13.26,0,0,1,22.64,9.25v515Z"/>
            <path className="cls-1" d="M1065,509.54a10.7,10.7,0,0,1,10.74,10.64v512.5H5V520.18a10.78,10.78,0,0,1,18.37-7.51,10.53,10.53,0,0,1,3.13,7.52l0,172.22v5h84.68A10.7,10.7,0,0,1,121.89,708v32.09a10.7,10.7,0,0,1-10.74,10.64H26.48v260.6h5l1016.93-1.21h5l0-5,1.17-249.38,0-5H969.51a10.7,10.7,0,0,1-10.74-10.64V708a10.7,10.7,0,0,1,10.74-10.64h85.07v-5l-.32-172.19a10.53,10.53,0,0,1,3.1-7.5,10.71,10.71,0,0,1,7.63-3.16m0-5h0a15.69,15.69,0,0,0-15.74,15.67l.32,172.19H969.51A15.69,15.69,0,0,0,953.78,708v32.09a15.69,15.69,0,0,0,15.74,15.64h80.06l-1.17,249.38L31.48,1006.37V755.78h79.68a15.69,15.69,0,0,0,15.74-15.64V708a15.69,15.69,0,0,0-15.74-15.64H31.48l0-172.22a15.69,15.69,0,0,0-15.74-15.65h0A15.69,15.69,0,0,0,0,520.18v517.5H1080.74V520.18A15.69,15.69,0,0,0,1065,504.54Z"/>
            <path d="M1066.12,438.57a13.22,13.22,0,0,1-13.25-13.16V29.79L984.11,29l.23,19.7a13,13,0,0,1-3.79,9.37A13.2,13.2,0,0,1,971.08,62H843.4a13.22,13.22,0,0,1-13.25-13.16V29.76H666.06l-.12,112.43a13.29,13.29,0,0,1-26.59,0l-.12-112.43h-196V142.18a13.29,13.29,0,0,1-26.57,0l-.12-112.43H251.94l.53,18.73A13,13,0,0,1,248.76,58a13.19,13.19,0,0,1-9.54,4H111.64A13.25,13.25,0,0,1,98.39,49l-.23-20-68,.78V425.41a13.25,13.25,0,0,1-26.51,0V2.5H1079.38V425.41A13.22,13.22,0,0,1,1066.12,438.57Z"/>
            <path className="cls-1" d="M1076.88,5V425.41a10.75,10.75,0,0,1-21.51,0V27.31l-4.94-.06-63.73-.72-5.11-.06.06,5.11.2,17.14a10.54,10.54,0,0,1-3.07,7.58,10.72,10.72,0,0,1-7.68,3.2H843.4a10.72,10.72,0,0,1-10.75-10.66V27.26H663.56v5l-.11,109.93a10.72,10.72,0,0,1-10.75,10.65h-.08a10.72,10.72,0,0,1-10.75-10.65l-.12-109.93v-5h-201V142.18a10.72,10.72,0,0,1-10.75,10.66h-.06a10.72,10.72,0,0,1-10.75-10.65L419,32.25v-5H249.37l.15,5.14L250,48.56a10.52,10.52,0,0,1-3,7.69,10.71,10.71,0,0,1-7.75,3.26H111.64A10.74,10.74,0,0,1,100.89,49l-.2-17.5-.06-5-5,.06-63,.72-4.94.06V425.41a10.75,10.75,0,0,1-21.51,0V5H1076.88m5-5H1.14V425.41a15.75,15.75,0,0,0,31.51,0V32.26l63-.72.2,17.5a15.71,15.71,0,0,0,15.75,15.48H239.23A15.7,15.7,0,0,0,255,48.42l-.46-16.16H414l.12,109.93a15.71,15.71,0,0,0,15.75,15.64h.06a15.71,15.71,0,0,0,15.75-15.66V32.26h191l.12,109.93a15.71,15.71,0,0,0,15.75,15.64h.08a15.71,15.71,0,0,0,15.75-15.64l.11-109.93H827.65v16.6A15.71,15.71,0,0,0,843.4,64.52H971.08a15.7,15.7,0,0,0,15.75-15.83l-.2-17.14,63.73.72V425.41a15.75,15.75,0,0,0,31.51,0V0Z"/>
            <path d="M111.63,343.46a13.24,13.24,0,0,1-13.28-13.18V234.79a13.24,13.24,0,0,1,13.27-13.18l126.7.5a13.22,13.22,0,1,1,0,26.44l-113.38.13v81.6A13.24,13.24,0,0,1,111.63,343.46Z"/>
            <path className="cls-1" d="M111.63,219.11l0,5,126.65.5a10.75,10.75,0,0,1,10.73,10.68v.08a10.74,10.74,0,0,1-10.77,10.68l-110.89.12h-5v84.1a10.78,10.78,0,0,1-21.55,0V234.79a10.74,10.74,0,0,1,10.78-10.68v-5m0,0a15.73,15.73,0,0,0-15.78,15.68v95.49a15.78,15.78,0,0,0,31.55,0V251.18l110.89-.12a15.73,15.73,0,0,0,15.76-15.68v-.08a15.73,15.73,0,0,0-15.71-15.68l-126.65-.5Z"/>
            <path d="M969.72,343.46a13.25,13.25,0,0,1-13.28-13.18v-81.6l-113.38-.13a13.22,13.22,0,1,1,0-26.44l126.65-.5A13.26,13.26,0,0,1,983,234.79v95.49A13.24,13.24,0,0,1,969.72,343.46Z"/>
            <path className="cls-1" d="M969.72,224.11a10.74,10.74,0,0,1,10.78,10.68v95.49a10.78,10.78,0,0,1-21.55,0v-84.1h-5l-110.89-.12a10.74,10.74,0,0,1-10.77-10.68v-.08A10.75,10.75,0,0,1,843,224.61l126.65-.5h0m0-5h-.06l-126.65.5a15.73,15.73,0,0,0-15.71,15.68v.08a15.73,15.73,0,0,0,15.76,15.68l110.89.12v79.11a15.78,15.78,0,0,0,31.55,0V234.79a15.73,15.73,0,0,0-15.78-15.68Z"/>
            <path d="M651.54,249a13.18,13.18,0,1,1,0-26.36h82.09l.13-112.71a13.32,13.32,0,0,1,26.63,0l.51,125.87a13.05,13.05,0,0,1-3.84,9.32,13.23,13.23,0,0,1-9.44,3.91Z"/>
            <path className="cls-1" d="M747.11,99.22a10.75,10.75,0,0,1,10.78,10.64l.51,125.87a10.56,10.56,0,0,1-3.11,7.55,10.75,10.75,0,0,1-7.67,3.18H651.54a10.68,10.68,0,1,1,0-21.36h84.59v-5l.12-110.21A10.74,10.74,0,0,1,747,99.22h.08m0-5H747a15.73,15.73,0,0,0-15.78,15.66l-.12,110.21H651.54a15.68,15.68,0,1,0,0,31.36h96.08a15.73,15.73,0,0,0,15.78-15.74l-.51-125.87a15.73,15.73,0,0,0-15.78-15.62Z"/>
            <path d="M333.36,249a13.23,13.23,0,0,1-9.44-3.91,13,13,0,0,1-3.83-9.32l.5-125.87a13.32,13.32,0,0,1,26.64,0l.13,112.71h82.09a13.18,13.18,0,1,1,0,26.36Z"/>
            <path className="cls-1" d="M333.95,99.22a10.74,10.74,0,0,1,10.78,10.67l.12,110.21v5h84.59a10.68,10.68,0,1,1,0,21.36H333.36a10.75,10.75,0,0,1-7.67-3.18,10.56,10.56,0,0,1-3.11-7.55l.51-125.87a10.75,10.75,0,0,1,10.78-10.64h.08m0-5h-.08a15.73,15.73,0,0,0-15.78,15.62l-.51,125.87a15.73,15.73,0,0,0,15.78,15.74h96.08a15.68,15.68,0,1,0,0-31.36H349.85l-.12-110.21a15.73,15.73,0,0,0-15.78-15.66Z"/>
            <path d="M429,343.5a13.21,13.21,0,1,1,0-26.42l82.23,0,.55-207.32A13.24,13.24,0,0,1,525,96.65h31.77a13.22,13.22,0,0,1,9.42,3.9,13,13,0,0,1,3.84,9.29L569.81,317l81.86.13a13.17,13.17,0,1,1,0,26.33Z"/>
            <path className="cls-1" d="M556.74,99.15a10.73,10.73,0,0,1,7.65,3.17,10.55,10.55,0,0,1,3.11,7.53l-.2,204.69v5h5l79.4.13a10.67,10.67,0,1,1,0,21.33H429a10.73,10.73,0,0,1-10.76-10.67v-.09a10.73,10.73,0,0,1,10.71-10.67l79.75,0h5v-5l.54-204.81A10.74,10.74,0,0,1,525,99.15h31.77m0-5H525a15.71,15.71,0,0,0-15.76,15.56l-.54,204.83-79.75,0a15.71,15.71,0,0,0-15.71,15.67v.09A15.71,15.71,0,0,0,429,346H651.7a15.71,15.71,0,0,0,15.76-15.67h0a15.71,15.71,0,0,0-15.76-15.67h0l-79.36-.13.2-204.69a15.71,15.71,0,0,0-15.76-15.7Z"/>
            <path d="M111.12,847a13.1,13.1,0,0,1-9.34-3.87,12.92,12.92,0,0,1-3.8-9.21,13.12,13.12,0,0,1,13.14-13h82.07l-.06-194.16-82,.14a13.12,13.12,0,0,1-13.17-13v-.25a13.11,13.11,0,0,1,13.14-13l95.69,0a13.11,13.11,0,0,1,13.15,13L220,833.9a12.91,12.91,0,0,1-3.84,9.22,13.11,13.11,0,0,1-9.3,3.83Z"/>
            <path className="cls-1" d="M206.77,602.94a10.61,10.61,0,0,1,10.64,10.54l.07,220.41a10.43,10.43,0,0,1-3.11,7.45,10.62,10.62,0,0,1-7.54,3.1H111.12a10.62,10.62,0,0,1-7.57-3.13,10.43,10.43,0,0,1-3.07-7.44,10.61,10.61,0,0,1,10.64-10.52h84.57v-5l-.05-189.16v-5h-5l-79.54.14a10.61,10.61,0,0,1-10.64-10.55v-.25A10.61,10.61,0,0,1,111.07,603l95.69,0h0m0-5h0l-95.69,0a15.6,15.6,0,0,0-15.64,15.55v.25a15.6,15.6,0,0,0,15.64,15.55h0l79.52-.14.05,189.16H111.12a15.6,15.6,0,0,0-15.64,15.51h0a15.6,15.6,0,0,0,15.64,15.59h95.72a15.6,15.6,0,0,0,15.64-15.55l-.07-220.41a15.6,15.6,0,0,0-15.64-15.54Z"/>
            <path d="M874.57,847a13.11,13.11,0,0,1-9.3-3.83,12.91,12.91,0,0,1-3.84-9.22l.07-220.41a13.11,13.11,0,0,1,13.14-13l95.7,0a13.11,13.11,0,0,1,13.14,13v.25a12.92,12.92,0,0,1-3.84,9.22,13.11,13.11,0,0,1-9.3,3.83l-82.05-.14-.06,194.16h82.07a13.12,13.12,0,0,1,13.14,13,12.92,12.92,0,0,1-3.8,9.21,13.1,13.1,0,0,1-9.34,3.87Z"/>
            <path className="cls-1" d="M874.65,602.94l95.69,0A10.61,10.61,0,0,1,981,613.54v.25a10.61,10.61,0,0,1-10.66,10.55l-79.52-.14h-5v5l-.05,189.16v5h84.57a10.61,10.61,0,0,1,10.64,10.52,10.43,10.43,0,0,1-3.07,7.44,10.62,10.62,0,0,1-7.57,3.13H874.57a10.62,10.62,0,0,1-7.54-3.1,10.43,10.43,0,0,1-3.11-7.45L864,613.49a10.61,10.61,0,0,1,10.64-10.54h0m0-5A15.6,15.6,0,0,0,859,613.49l-.07,220.41a15.6,15.6,0,0,0,15.64,15.55h95.72a15.6,15.6,0,0,0,15.64-15.59h0a15.6,15.6,0,0,0-15.64-15.51H890.73l.05-189.16,79.52.14h0A15.6,15.6,0,0,0,986,613.79v-.25A15.6,15.6,0,0,0,970.34,598l-95.69,0Z"/>
            <path d="M779.36,941a13.24,13.24,0,0,1-13.28-13.18V771.19a13.28,13.28,0,0,1,26.55,0l-.11,143.14,177.73.31a13.19,13.19,0,1,1,0,26.38Z"/>
            <path className="cls-1" d="M779.36,760.51a10.74,10.74,0,0,1,10.78,10.68L790,911.83v5h5l175.23.31a10.69,10.69,0,1,1,0,21.38H779.36a10.74,10.74,0,0,1-10.78-10.68V771.19a10.74,10.74,0,0,1,10.78-10.68m0-5a15.73,15.73,0,0,0-15.78,15.68V927.84a15.73,15.73,0,0,0,15.78,15.68H970.25A15.73,15.73,0,0,0,986,927.84v0a15.73,15.73,0,0,0-15.76-15.68L795,911.84l.1-140.65a15.73,15.73,0,0,0-15.78-15.68Z"/>
            <path d="M111.24,941a13.19,13.19,0,1,1,0-26.38L289,914.33l-.1-143.14a13.28,13.28,0,0,1,26.55,0V927.84A13.24,13.24,0,0,1,302.13,941Z"/>
            <path className="cls-1" d="M302.13,760.51a10.74,10.74,0,0,1,10.78,10.68V927.84a10.74,10.74,0,0,1-10.78,10.68H111.24a10.69,10.69,0,1,1,0-21.38l175.23-.31h5v-5l-.1-140.64a10.74,10.74,0,0,1,10.78-10.68m0-5h0a15.73,15.73,0,0,0-15.78,15.68l.1,140.65-175.23.31a15.73,15.73,0,0,0-15.76,15.68v0a15.73,15.73,0,0,0,15.78,15.68H302.13a15.73,15.73,0,0,0,15.78-15.68V771.19a15.73,15.73,0,0,0-15.78-15.68Z"/>
            <path d="M397.3,752.66a13.38,13.38,0,0,1-13.4-13.31V613.77a13.41,13.41,0,0,1,26.82,0V726.39H670.26V613.75a13.41,13.41,0,0,1,26.82,0V739.56a13.38,13.38,0,0,1-13.41,13.31Z"/>
            <path className="cls-1" d="M683.67,602.94a10.87,10.87,0,0,1,10.91,10.81V739.56a10.87,10.87,0,0,1-10.92,10.81l-286.36-.21a10.87,10.87,0,0,1-10.9-10.81V613.77a10.91,10.91,0,0,1,21.82,0V728.89H672.76V613.75a10.87,10.87,0,0,1,10.91-10.81m0-5a15.86,15.86,0,0,0-15.91,15.81V723.89H413.22V613.77A15.86,15.86,0,0,0,397.31,598h0a15.86,15.86,0,0,0-15.88,15.81V739.35a15.86,15.86,0,0,0,15.9,15.81l286.36.21h0a15.86,15.86,0,0,0,15.91-15.81V613.75a15.86,15.86,0,0,0-15.91-15.81Z"/>
            <rect x="283.18" y="412.25" width="509.22" height="119.81" rx="27.5" ry="27.5"/>
            <path className="cls-1" d="M764.9,414.75a25,25,0,0,1,25,25v64.81a25,25,0,0,1-25,25H310.68a25,25,0,0,1-25-25V439.75a25,25,0,0,1,25-25H764.9m0-5H310.68a30,30,0,0,0-30,30v64.81a30,30,0,0,0,30,30H764.9a30,30,0,0,0,30-30V439.75a30,30,0,0,0-30-30Z"/>
            <rect x="861.02" y="411.51" width="122.7" height="122.7" rx="27.5" ry="27.5"/>
            <path className="cls-1" d="M956.22,414a25,25,0,0,1,25,25v67.7a25,25,0,0,1-25,25h-67.7a25,25,0,0,1-25-25V439a25,25,0,0,1,25-25h67.7m0-5h-67.7a30,30,0,0,0-30,30v67.7a30,30,0,0,0,30,30h67.7a30,30,0,0,0,30-30V439a30,30,0,0,0-30-30Z"/>
            <rect x="97.28" y="411.51" width="122.7" height="122.7" rx="27.5" ry="27.5"/>
            <path className="cls-1" d="M192.48,414a25,25,0,0,1,25,25v67.7a25,25,0,0,1-25,25h-67.7a25,25,0,0,1-25-25V439a25,25,0,0,1,25-25h67.7m0-5h-67.7a30,30,0,0,0-30,30v67.7a30,30,0,0,0,30,30h67.7a30,30,0,0,0,30-30V439a30,30,0,0,0-30-30Z"/>
        </g>
    );
}

